@charset "utf-8";
/* CSS Document */

body {
	background-color: #e0dac1;
	padding:0px;
	margin:0px;
	background-repeat: repeat-x;
	min-width:1000px;
	font-family: arial,sans-serif;
	font-size:14px;
	text-align:justify;
}

h1 {
	color: #900;
	font-size: 24px;

}

h2 {
	
	color: #FFF;
	text-shadow: 1px 1px #555;
	font-family: "Franklin Gothic Medium",arial,sans-serif;
}

pre {
	font-family: arial,sans-serif;
}

a {
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.yellow {
	color: #F90;
}

.warning {
	color: #900;
	font-weight:bold;
}



#head {
	height: 115px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	padding-top:30px;
	color:#FFF;

}

#head a {

	color:#FFF;

}


#homebody {
	
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#mainbody {
	
	width:960px;
	margin-left:auto;
	margin-right:auto;
}


#blogroll {
	width:100%;
	display:block;
	background-image:url(/images/site/blogroll-shadow.jpg);
	background-color:#c9c4ae;
	
	background-position:top;
	background-repeat:no-repeat;
	min-height:100px;
}

#blogbody {
	
	width:1000px;
	
	margin-left:auto;
	margin-right:auto;
	
}



#footer {
	width:100%;
	display:block;
}

#mainform {
	width:800px !important;
	margin-left:auto;
	margin-right:auto;

}

.clr {
	clear:both;
	display:block;
	margin-bottom:20px;
}

.textbox {
	background-image:url(/images/site/gradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
	border:1px solid #bbb599;
	padding:4px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height:20px;
	width:300px;
}

#recaptcha_response_field {
	background-image:url(/images/site/gradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
	border:1px solid #bbb599;
	padding:4px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height:20px;
	width:300px;
}

.textarea {
	background-image:url(/images/site/gradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
	border:1px solid #bbb599;
	padding:4px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;

	width:300px;
}

.textarea1 {
	background-image:url(/images/site/gradient.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#FFF;
	border:1px solid #bbb599;
	padding:4px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;

	width:500px;
}

.textbox-t {
	background-image:url(/images/site/twitter-blue.png);
	background-position:left;
	
	border:1px solid #bbb599;
	padding-left: 30px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height: 22px;
	width: 275px;
}

.textbox-f {
	background-image:url(/images/site/facebook-blue.png);
	background-position:left;
	
	border:1px solid #bbb599;
	padding-left: 30px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height: 22px;
	width: 275px;
}

.textbox-e {
	background-image:url(/images/site/email-blue.png);
	background-position:left;
	
	border:1px solid #bbb599;
	padding-left: 30px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height: 22px;
	width: 275px;
}

.textbox-r {
	background-image:url(/images/site/rss-blue.png);
	background-position:left;
	
	border:1px solid #bbb599;
	padding-left: 30px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size:14px;
	color: #000;
	height: 22px;
	width: 275px;
}


.homeimage {
	margin-top:-80px;	
	margin-bottom:-20px;

}

#listsample {
	display:block;

	width:300px;
	margin-left: auto;
	margin-right:auto;
	font-size:9px;

}
#mainform #listsample img {
	padding-right: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#blogdetail { 
	float:right;
	width:870px;
}

.blogtext {
	font-size:10px;	
	text-align:left;
	
}
.blogtitle {
	color:#900;
	font-weight:bold;
	font-size:14px;
}

.brow-1 {
	width:320px;
	padding:5px;
	float:left;
	overflow:hidden;
}
.brow-3 {
	padding: 5px 0 5px 0;
    margin-left: auto;
	margin-right: auto;
	width:320px;
	overflow:hidden;

}
.brow-2 {
	width:320px;
	padding:5px;
	float:right;
	overflow:hidden;
}

#FileUpload {
    position:relative;
}
 
#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    
    height:26px;
    width:300px;
}
 




 
#file {
    position:relative;
    width:300px;
    height:26px;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}hr {
	color: #A20000;
	border: 1px solid #A20000;
}
